Issue 122661 - Simplified Chinese (zh_CN) translation update for AOO 4.0
Simplified Chinese (zh_CN) translation update for AOO 4.0
Status: CLOSED FIXED
Product: Native-Lang
Classification: NLC
Component: zh
4.0.0-dev
All All
: P2 normal
: 4.0.0
Assigned To: AOO issues mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-01 11:01 UTC by Shenfeng Liu
Modified: 2013-07-12 11:32 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation on: ---
Developer Difficulty: ---
jsc: 4.0.0_release_blocker+


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Shenfeng Liu 2013-07-01 11:01:51 UTC
Trace the work of translation for Simplified Chinese (zh_CN) in Pootle server:

https://translate.apache.org/zh_CN/aoo40/
https://translate.apache.org/zh_CN/aoo40help/
Comment 1 Shenfeng Liu 2013-07-01 11:03:17 UTC
Completed in Pootle server.
Comment 2 jsc 2013-07-01 11:43:55 UTC
set showstopper flag
Comment 3 SVN Robot 2013-07-01 13:33:49 UTC
"jsc" committed SVN revision 1498433 into trunk:
#122661# update latest translation for Chinese (zh_CN)
Comment 4 jsc 2013-07-05 05:58:14 UTC
fixed on trunk and part of the snapshot based 1499347
Comment 5 Shenfeng Liu 2013-07-08 05:53:43 UTC
downloaded the Simplified Chinese version of dev snapshot build  1499347. Installed and launched without problem.
So close this task.